.ach_page_footer {
    width: 100%; 
    height: fit-content; 
    background-color: #101010; 
    display: flex; 
}

.ach_footer_left {
    width: 50%; 
    display: flex; 
    flex-direction: column;
}

.ach_footer_item {
    display: flex; 
    flex-direction: row; 
    padding-top: 32px; 
    padding-left: 64px;
}

.ach_footer_item1 {
    display: flex; 
    flex-direction: row; 
    padding-top: 8px; 
    padding-left: 64px;
}

.ach_footer_item2 {
    display: flex; 
    flex-direction: row; 
    padding-top: 8px; 
    padding-left: 64px; 
    padding-bottom: 32px;
}

.ach_footer_item_img {
    width: 32px; 
    height: 32px; 
    scale: 0.7;
}

.ach_footer_item_wpimg {
    width: 32px; 
    height: 32px; 
    scale: 0.5;
}

.ach_footer_item_text {
    cursor: pointer; 
    text-align: left; 
    margin-top: auto; 
    margin-bottom: auto; 
    margin-left: 8px; 
    margin-right: 8px; 
    width: fit-content; 
    color: #efefef; 
    font-size: 16px; 
    vertical-align: middle;
    user-select: none;
}

.ach_footer_right {
    display: flex; 
    align-self: center;
}

#ach_footer_wp {
    display: flex; 
    flex-direction: row;
    background-color: #128C7E; 
    border-radius: 24px; 
    margin-top: auto; 
    margin-bottom: auto; 
    cursor: pointer;
}

.ach_footer_item_wptext {
    text-align: left; 
    margin-top: auto; 
    margin-bottom: auto; 
    margin-right: 16px; 
    vertical-align: middle; 
    width: fit-content; 
    color: #efefef; 
    font-size: 16px;
    user-select: none;
}

@media only screen and (max-width: 580px) {
    .ach_page_footer { 
        flex-direction: column;
    }

    .ach_footer_left {
        width: 100%;
        align-items: center;
    }

    .ach_footer_item, 
    .ach_footer_item1, 
    .ach_footer_item2 {
        padding-left: 0!important;
    }

    .ach_footer_right {
        padding-bottom: 64px;
    }
}

@media only screen and (min-width: 581px) {
    .ach_page_footer { 
        flex-direction: row;
    }
}